<?php

//发送sms
function saveLog($uid, $aid, $bid, $baid, $content) {
    $ci = & get_instance();
    $ci->load->model("ser_verify_log");
    $data2 = array(
        "uid" => $uid,
        "aid" => $aid,
        "bid" => $bid,
        'baid' => $baid,
        "content" => $content,
        "create_date" => date("Y-m-d H:i:s")
    );
    $ci->ser_verify_log->create($data2);
}
